Bug 14805 - Невнятная ошибка об отсутствии пакета
: Невнятная ошибка об отсутствии пакета
Status: CLOSED FIXED
: Infrastructure
(All bugs in Infrastructure/sisyphus.ru)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
: http://sisyphus.ru/srpm/fonts-type-ch...
:
:
:
  Show dependency tree
 
Reported: 2008-03-07 10:21 by
Modified: 2008-05-14 22:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-03-07 10:21:25
http://sisyphus.ru/srpm/fonts-type-church/ -> error [stats.pl:52] name=fonts-
type-church
------- Comment #1 From 2008-05-05 16:17:40 -------
fixed.